# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = cacti
pkgbase = cacti
pkgver = 1.2.26-1
pkgdesc = Network graphing solution using RRDTool
url = https://www.cacti.net
builddate = 1703442827
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 88522117
arch = any
license = GPL-2.0-or-later
backup = etc/webapps/cacti/.htaccess
backup = etc/webapps/cacti/config.php
depend = php
depend = php-gd
depend = php-snmp
depend = rrdtool
depend = ttf-dejavu
optdepend = mariadb: use local MySQL server
optdepend = perl: for scripts
optdepend = php-fpm: run in fastCGI process manager
optdepend = uwsgi-plugin-php: run as local application container
